﻿.noto-sans {
    font-family: "Noto Sans Hebrew", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}


body {
    padding: 0;
    margin: 0;
    height: 100vh;
    height: 100%;
}

.row {
    display:flex;
    flex-direction:column;
}

.column {
    display:flex;
    flex-direction:row;
}

.item-selector {
    background-color: #1ebcd5;
    min-width: 320px;
    min-height: 280px;
    border-top-left-radius: 20px;
    justify-content:center;
    align-items:center;
    gap:8px;
    cursor:pointer;
}

.pnl-options {
    display: flex;
    flex-direction: row;
    gap:24px;
}

.pnl-padding {

}

.bx-shadow {
    box-shadow: 0 12px 26px rgb(128, 128, 128);
}

.pnl-importer {
    flex-grow: 1;
    direction: rtl;
    align-items: center;
    justify-content: center
}

.pnl-importer-wrapper {
    justify-content: center;
    width: 450px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

@media (max-width: 768px) {
    .pnl-options {
        margin-top:25px;
        display: flex;
        flex-direction: column-reverse;
    }

    .pnl-importer {
        flex-grow: 1;
        direction: rtl;
        align-items: center;
        justify-content: center
    }

    .pnl-importer-wrapper {
        width:90%;
        margin-left:5%;
        margin-right:5%;
    }

}